
#feedback {
  position: fixed;
  left: 0;
  bottom: 0;
  height: 370px;
  margin-left: -3px;
  margin-bottom: -3px;
  z-index: 999;
}

#feedback-form {
  float: left;
  width: 271px;
  height: 100%;
  z-index: 1000;
  padding-left: 5px;
  padding-right: 10px;
  background-clip: 'padding-box';
  border: 1px solid rgba(0,0,0,.2);
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

#feedback-tab {
    float: right;
    color: #fff;
    font-size: 29px;
    cursor: pointer;
    text-align: center;
    width: 52px;
    height: 55px;
    /* background-color: rgba(0,0,0,0.5); */
    background: #f14d28;
    margin-top: 273px;
    /* margin-left: -42px; */
    padding-top: 5px;
    px: ;
    */: ;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(0deg);
}

#feedback-tab:hover { background-color: #3296d2; }

#feedback-form textarea { resize: none; }


#feedbackone {
  position: fixed;
  left: 0;
  bottom: 0;
  height: 370px;
  margin-left: -7px;
  margin-bottom: -3px;
  z-index: 999;
}

#feedback-tabone {
    float: right;
    color: #fff;
    font-size: 20px;
    cursor: pointer;
    text-align: center;
    width: 120px;
    height: 42px;
    /* background-color: rgba(0,0,0,0.5); */
    background: #f14d28;
    margin-top: 60px;
    margin-left: -42px;
    padding-top: 5px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

#feedback-formone {
  float: left;
  width: 300px;
  height: 100%;
  z-index: 1000;
  padding-left: 5px;
  padding-right: 10px;
  background-clip: 'padding-box';
  border: 1px solid rgba(0,0,0,.2);
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
  box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

#feedback-tabone:hover { background-color: #3296d2; }

#feedback-formone textarea { resize: none; }
